<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: Class Hierarchy</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">Class Hierarchy</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock">
<p><a href="hierarchy.html">Go to the textual class hierarchy</a></p>
</div><table border="0" cellspacing="10" cellpadding="0">
<tr><td><img src="inherit_graph_0.png" border="0" usemap="#a_data_frame" alt=""/>
<map name="a_data_frame" id="a_data_frame">
<area shape="rect" href="class_data_frame.html" title=" " alt="" coords="5,5,91,32"/>
</map>
</td></tr>
<tr><td><img src="inherit_graph_1.png" border="0" usemap="#a_data_point" alt=""/>
<map name="a_data_point" id="a_data_point">
<area shape="rect" href="struct_data_point.html" title=" " alt="" coords="5,5,84,32"/>
</map>
</td></tr>
<tr><td><img src="inherit_graph_2.png" border="0" usemap="#a_q_graphics_view" alt=""/>
<map name="a_q_graphics_view" id="a_q_graphics_view">
<area shape="rect" title=" " alt="" coords="5,5,117,32"/>
<area shape="rect" href="class_graphs.html" title=" " alt="" coords="165,5,228,32"/>
<area shape="poly" title=" " alt="" coords="132,16,164,16,164,21,132,21"/>
</map>
</td></tr>
<tr><td><img src="inherit_graph_3.png" border="0" usemap="#a_q_main_window" alt=""/>
<map name="a_q_main_window" id="a_q_main_window">
<area shape="rect" title=" " alt="" coords="5,107,111,133"/>
<area shape="rect" href="class_dynamic_u_i.html" title=" " alt="" coords="179,5,263,32"/>
<area shape="poly" title=" " alt="" coords="84,94,118,68,157,42,181,30,183,35,160,46,121,72,88,99"/>
<area shape="rect" href="class_file_import_window.html" title=" " alt="" coords="159,56,283,83"/>
<area shape="poly" title=" " alt="" coords="117,99,175,81,176,86,118,104"/>
<area shape="rect" href="class_main_window.html" title=" " alt="" coords="173,107,269,133"/>
<area shape="poly" title=" " alt="" coords="126,117,173,117,173,123,126,123"/>
<area shape="rect" href="class_plot_window.html" title=" " alt="" coords="176,157,266,184"/>
<area shape="poly" title=" " alt="" coords="118,136,176,154,175,159,117,141"/>
<area shape="rect" href="class_stat_window.html" title=" " alt="" coords="175,208,267,235"/>
<area shape="poly" title=" " alt="" coords="88,141,121,168,160,194,183,205,181,210,157,198,118,172,84,146"/>
</map>
</td></tr>
<tr><td><img src="inherit_graph_4.png" border="0" usemap="#a_q_widget" alt=""/>
<map name="a_q_widget" id="a_q_widget">
<area shape="rect" title=" " alt="" coords="5,31,78,57"/>
<area shape="rect" href="class_report.html" title=" " alt="" coords="138,5,197,32"/>
<area shape="poly" title=" " alt="" coords="92,31,137,22,138,27,93,36"/>
<area shape="rect" href="class_t_container.html" title=" " alt="" coords="126,56,209,83"/>
<area shape="poly" title=" " alt="" coords="93,52,126,58,125,64,92,57"/>
</map>
</td></tr>
<tr><td><img src="inherit_graph_5.png" border="0" usemap="#a_read_c_s_v" alt=""/>
<map name="a_read_c_s_v" id="a_read_c_s_v">
<area shape="rect" href="class_read_c_s_v.html" title=" " alt="" coords="5,5,84,32"/>
</map>
</td></tr>
<tr><td><img src="inherit_graph_6.png" border="0" usemap="#a_statistic" alt=""/>
<map name="a_statistic" id="a_statistic">
<area shape="rect" href="class_statistic.html" title=" " alt="" coords="5,5,75,32"/>
</map>
</td></tr>
<tr><td><img src="inherit_graph_7.png" border="0" usemap="#a_utils" alt=""/>
<map name="a_utils" id="a_utils">
<area shape="rect" href="class_utils.html" title=" " alt="" coords="5,5,53,32"/>
</map>
</td></tr>
<tr><td><img src="inherit_graph_8.png" border="0" usemap="#a_var_vector" alt=""/>
<map name="a_var_vector" id="a_var_vector">
<area shape="rect" href="class_var_vector.html" title=" " alt="" coords="5,5,85,32"/>
</map>
</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
